Function
getScore
Score of the last found match in approximate searching.
getScore(pattern)
Parameters

pattern | A Pattern that can be used for approximate searching. Types: AbndmAlgo, DPSearch, Myers, Pex

Return Values
The score of the last match found using pattern.
Remarks: If no match was found, the value is undefined.
Member of
DPSearch, Myers, Pex
Example Programs
Approximate Searching
See Also
scoreLimit, getBeginScore, find, setScoreLimit
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58